<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <a class="navbar-brand" href="#">ECO </a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor02" aria-controls="navbarColor02" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarColor02">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" routerLink="{{ isLogin ? '/private' : '/'}}">Inicio <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item" *ngIf="isLogin">
        <a class="nav-link" href="#" routerLink="/assistance" >Asistencia</a>
      </li>
      <li class="nav-item" *ngIf="isLogin">
        <a class="nav-link" href="#"routerLink="/estadistica">Estadísticas</a>
      </li>
      <li class="nav-item" *ngIf="isLogin">
        <a class="nav-link" href="#" routerLink="/mapeo">Mapeo</a>
      </li>
    </ul>
    <ul class="navbar-nav ml-auto">
      <li class="nav-item" *ngIf="isLogin">
        <a class="nav-link" href="#" (click)="onClickLogout()" >Salir</a>
      </li>
      <li class="nav-item" *ngIf="isLogin">
          <a  class="nav-link">{{nombre}}</a>
      </li>
      <li class="nav-item" *ngIf="isLogin">
          <img src ="{{fotoUsuario}}"class="rounded-circle">
      </li>
    </ul>
  </div>
</nav>
